Bug 191936 - opal Missing BuildRequire on SDL-devel
opal Missing BuildRequire on SDL-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: opal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-16 11:22 EDT by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-31 07:55:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch, adding the missing buildreqs (303 bytes, patch)
2006-05-16 11:22 EDT, Andreas Thienemann
no flags Details | Diff

  None (edit)
Description Andreas Thienemann 2006-05-16 11:22:52 EDT
Package won't build in mock:

g++ -shared -Wl,-soname,libopal_linux_x86_64_r.so.2.2 -o
/builddir/build/BUILD/opal-2.2.1/lib/libopal_linux_x86_64_r.so.2.2.1 
-L/usr/share/pwlib//lib -L/builddir/build/BUILD/opal-2.2.1/lib   
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/manager.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/endpoint.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/connection.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/call.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/mediafmt.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/mediastrm.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/patch.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/transcoders.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/transports.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/guid.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/pcss.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/ivr.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/opalvxml.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/rtp.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/jitter.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/x880.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h4501.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h4502.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h4503.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h4504.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h4505.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h4506.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h4507.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h4508.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h4509.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h45010.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h45011.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/mcs.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/gcc.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/t38.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h225_1.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h225_2.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h235.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h245_1.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h245_2.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h245_3.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h248.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h501.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h323ep.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h323.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h323caps.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h323neg.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h323pdu.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h323rtp.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/channels.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/svcctrl.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h450pdu.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/q931.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/transaddr.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/gkclient.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/gkserver.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h225ras.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h323trans.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h235auth.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h501pdu.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h323annexg.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/peclient.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h235auth1.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/t120proto.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h323t120.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/x224.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/t38proto.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h323t38.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/frame.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/iax2con.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/iax2ep.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/iax2medstrm.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/iedata.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/ies.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/processor.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/receiver.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/remote.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/safestrings.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/sound.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/transmit.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/sipep.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/sipcon.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/sippdu.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/sdp.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/lid.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/lidep.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/ixjunix.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/g711codec.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/g711.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/rfc2833.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/vidcodec.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/opalwavfile.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/silencedetect.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/echocancel.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/g726codec.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/g72x.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/g726_16.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/g726_24.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/g726_32.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/g726_40.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/gsmcodec.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/gsm_create.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/gsm_destroy.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/gsm_decode.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/gsm_encode.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/gsm_option.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/code.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/decode.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/add.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/gsm_lpc.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/rpe.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/preprocess.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/long_term.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/short_term.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/table.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/mscodecs.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/lpc10codec.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/f2clib.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/analys.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/bsynz.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/chanwr.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/dcbias.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/decode_.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/deemp.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/difmag.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/dyptrk.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/encode_.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/energy.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/ham84.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/hp100.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/invert.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/irc2pc.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/ivfilt.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/lpcdec.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/lpcenc.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/lpcini.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/lpfilt.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/median.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/mload.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/onset.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/pitsyn.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/placea.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/placev.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/preemp.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/prepro.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/random.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/rcchk.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/synths.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/tbdm.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/voicin.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/vparms.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/speexcodec.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/nb_celp.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/sb_celp.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/lpc.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/ltp.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/lsp.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/quant_lsp.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/lsp_tables_nb.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/gain_table.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/gain_table_lbr.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/cb_search.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/filters.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/bits.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/modes.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/vq.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/high_lsp_tables.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/vbr.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/hexc_table.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/exc_5_256_table.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/exc_5_64_table.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/exc_8_128_table.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/exc_10_32_table.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/exc_10_16_table.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/exc_20_32_table.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/math_approx.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/kiss_fft.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/kiss_fftr.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/fftwrap.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/hexc_10_32_table.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/mdf.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/misc.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/smallft.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/speex.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/speex_header.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/speex_callbacks.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/speex_preprocess.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/ilbccodec.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/iLBC_decode.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/iLBC_encode.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/FrameClassify.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/LPCdecode.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/LPCencode.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/StateConstructW.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/StateSearchW.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/anaFilter.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/constants.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/createCB.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/doCPLC.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/enhancer.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/filter.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/gainquant.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/getCBvec.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/helpfun.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/hpInput.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/hpOutput.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/iCBConstruct.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/iCBSearch.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/lsf.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/packing.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/syntFilter.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h261codec.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/dct.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/p64.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/huffcode.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/bv.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/encoder-h261.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/p64encoder.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/transmitter.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/vid_coder.o 
/builddir/build/BUILD/opal-2.2.1/lib/obj_linux_x86_64_r/h263codec.o  -lldap
-llber -lldap_r  -lpthread -lsasl2 -lssl -lcrypto -lSDL -lresolv -ldl
/usr/bin/ld: cannot find -lSDL
collect2: ld returned 1 exit status
make[1]: ***
[/builddir/build/BUILD/opal-2.2.1/lib/libopal_linux_x86_64_r.so.2.2.1] Error 1
make[1]: Leaving directory `/builddir/build/BUILD/opal-2.2.1'
make: *** [optshared] Error 2
error: Bad exit status from /var/tmp/rpm-tmp.57407 (%build)


Attached is a patch, adding the SDL-devel BuildReq
Comment 1 Andreas Thienemann 2006-05-16 11:22:52 EDT
Created attachment 129204 [details]
Patch, adding the missing buildreqs
Comment 2 Daniel Veillard 2006-05-31 07:55:34 EDT
Okay, applied in CVS, this will be in the next release,

  thanks !

Daniel

Note You need to log in before you can comment on or make changes to this bug.